<?php
include 'dbc.php';





$size = count($_POST['cell']);

$i = 0;
while ($i < $size) {
	$status= $_POST['status'][$i];
	$cell= $_POST['cell'][$i];
	$id = $_POST['id'][$i];
	
 	
	$sql1 = "UPDATE tech_attendence SET cell='$cell',status='$status' WHERE id='$id'";
$conn->query($sql1);
	
	++$i;

// do the update and print out some info just to provide some visual feedback



} 
echo "Record Update";
?>
<a href="Open_Teacher_Attendance.php"> Back </a>